/* 서브공통 - 시작 */
.sub_inner{width: 100%; height: 100%; max-width:1700px; margin: 0 auto; padding:0 60px;}

	/* 미디어쿼리 시작 */
	@media (max-width: 1600px) {
		.sub_inner{padding: 0 50px;}
	}
	@media (max-width: 1440px) {
		.sub_inner{padding: 0 40px;}
	}
	@media (max-width: 1024px) {
		.sub_inner{padding: 0 30px;}
	}
	@media (max-width: 768px) {
		.sub_inner{padding: 0 20px;}
	}
	@media (max-width: 425px) {
		.sub_inner{padding: 0 16px;}
	}
	/* 미디어쿼리 끝 */
/* 서브공통 - 끝 */


/* 상단 애니메이션 시작 */
@keyframes scale {
    0% {
        transform: scale(1.5);
    }
    to {
        transform: scale(1);
    }
}
/* 상단 애니메이션 끝 */


/* 서브상단 - 시작 */
.sub_head{width:100%; height:467px; position:relative; overflow:hidden; transition:height ease 0.3s; padding-top:144px;}
.sub_head:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to top, rgb(0 0 0 / 10%) 0%, rgb(255 255 255 / 0%) 42%);
    pointer-events: none;
}
.sub_head:after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom, rgb(0 0 0 / 66%) 10%, rgb(255 255 255 / 0%) 42%);
    pointer-events: none;
}
.sub_head .sub_top_bg{overflow:hidden; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: -1;}
.sub_head .sub_top_bg .bg_in{width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-repeat: no-repeat;  background-size: cover; background-position: 50%; animation: scale 4s forwards;}
.sub_head .sub_top_bg .bg_in.bg01{background-image: url(../images/sub/sub_top_bg1.jpg); background-position: top center;}
.sub_head .sub_top_bg .bg_in.bg02{background-image: url(../images/sub/sub_top_bg2.jpg); background-position: top center;}
.sub_head .sub_head_in{position:relative; width:100%; height:100%;}
.sub_head .sub_top_btn_list{position:absolute; top:0; left:0; width:100%; text-align:right; padding-top:28px; z-index:1; transition: all 0.3s ease;}
.sub_head .sub_top_btn_list ul{display:inline-flex; gap:0 5px;}
.sub_head .sub_top_btn_list ul > li > button{position:relative; width:36px; height:36px; border-radius:100%; background-color:rgba(0,0,0,0.3); transition:background 0.3s ease;}
.sub_head .sub_top_btn_list ul > li > button:hover{background-color:rgba(0,0,0,0.8);}
.sub_head .sub_top_btn_list ul > li > button:before{
    content: '';
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    left: 50%;
	transform:translate(-50%, -50%);
	border-radius:100%;
	border:1px rgba(255,255,255,0.3) solid;
	transition:border 0.3s ease;
}
.sub_head .sub_top_btn_list ul > li > button:hover:before{
	border:1px rgba(255,255,255,0.1) solid;
}
.sub_head .sub_top_btn_list ul > li > button i.xi-link{color:white; font-size:1.9rem; transform: rotate(-45deg);}
.sub_head .sub_top_btn_list ul > li > button.print_btn{position:relative;}
.sub_head .sub_top_btn_list ul > li > button.print_btn:after{
    content: '';
    display: block;
    width: 18px;
    height: 16px;
    position: absolute;
    top: 50%;
    left: 50%;
	font-size:0;
	line-height:0;
	transform:translate(-50%, -50%);
	background: url(../images/sub/icon_print.svg) center no-repeat;
	background-size:contain;
}
.sub_head .breadcrumb{display:inline-flex; align-items: center; margin-bottom:30px;}
.sub_head .breadcrumb li{position:relative; padding:0 14px 0 8px;}
.sub_head .breadcrumb li > a, .sub_head .breadcrumb li > span{line-height:1; font-size:1.6rem; color:white; letter-spacing:-0.025rem;}
.sub_head .breadcrumb li:after{
    content: '';
    display: block;
    width: 5px;
    height: 6px;
    position: absolute;
    top: calc(50% + 2px);
    right:0;
	font-size:0;
	line-height:0;
	transform:translate(0, -50%);
	background: url(../images/sub/small_white_arrow_next.png) center no-repeat;
	background-size:contain;
	opacity:0.6;
}
.sub_head .breadcrumb li:last-child:after{display:none;}
.sub_head .breadcrumb li:first-child{padding-left:0;}
.sub_head .breadcrumb li:first-child > a{font-weight:800;}
.sub_head .breadcrumb li:last-child > span{font-weight:800;}
.sub_head .breadcrumb li:last-child{padding-right:0;}
.sub_head .sub_title_wrap{padding-top:10px;}
.sub_head .sub_title_area{width:100%; height: calc(100% - 64px); text-align:center;}
.sub_head .sub_title_area .sub_inner{display:flex; align-items:center; justify-content:center;}
.sub_head .sub_title h3{font-size:5.5rem; font-weight:600; letter-spacing:-0.025rem; color:white; line-height:1; transition: font-size 0.3s ease;}
.sub_head nav.sub_nav{display:flex; align-items:center; justify-content:center; position:relative; width:100%; height:64px; text-align:center; backdrop-filter: blur(5px); z-index: 10;}
.sub_head nav.sub_nav:before{
    content: '';
    display:block;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
	background-color:black;
	opacity:0.6;
	z-index:1;
}
.sub_head nav.sub_nav:after{
    content: '';
    display:block;
    width:100%;
    height:1px;
    position:absolute;
    top:-1px;
    left:0;
	background-color:white;
	opacity:0.1;
}
.sub_head nav.sub_nav ul.sub_nav_list{position:relative; display:inline-flex; height:100%; z-index:2;}
.sub_head nav.sub_nav ul.sub_nav_list > li{position:relative; padding:0 40px; height:100%; transition:padding 0.3s ease;}
.sub_head nav.sub_nav ul.sub_nav_list > li:after{
    content: '';
    display:block;
    width:1px;
    height:16px;
    position:absolute;
    top:50%;
    right:-1px;
	transform:translate(0, -50%);
	background-color:#676767;
	opacity:0.5;
}
.sub_head nav.sub_nav ul.sub_nav_list > li:last-child:after{display:none;}
.sub_head nav.sub_nav ul.sub_nav_list > li > a{position:relative; display:inline-flex; align-items:center; height:100%; font-size:1.8rem; color:white; line-height:1; font-weight:400; letter-spacing:-0.025rem; opacity:0.8; transition:opacity 0.3s ease;}
.sub_head nav.sub_nav ul.sub_nav_list > li > a:hover{opacity:1;}
.sub_head nav.sub_nav ul.sub_nav_list > li > a:before{
    content: '';
    display:block;
    width:0;
    height:3px;
    position:absolute;
    bottom:0;
    left:0;
	background-color:#f8f8f8;
	transition:width 0.3s ease;
}
.sub_head nav.sub_nav ul.sub_nav_list > li > a:hover:before{width:100%;}
.sub_head nav.sub_nav ul.sub_nav_list > li.active > a{opacity:1; font-weight:600; transition:color 0.3s ease;}
.sub_head nav.sub_nav ul.sub_nav_list > li.active > a:hover{color:#60bbb7;}
.sub_head nav.sub_nav ul.sub_nav_list > li.active > a:before{width:100%;}
.sub_head nav.sub_nav .sub_nav_list_m{display:none; position: relative; width: 100%; height: 100%; padding:0 5px; z-index: 3;}
.sub_head nav.sub_nav .sub_nav_list_m button{display:flex; align-items: center; position:relative; width:100%; height:100%; padding:0 50px 0 0; color:white; font-size:1.6rem; font-weight:500; text-align:left;}
.sub_head nav.sub_nav .sub_nav_list_m button > i{font-size:2.6rem; position:absolute; top:calc(50% + 2px); right:-10px; transform:translate(0, -50%);}
.sub_head nav.sub_nav .sub_nav_list_m button > i:after {
    content: '';
    display: block;
    width: 1px;
    height: 16px;
    position: absolute;
    top: calc(50% - 1px);
    left: -10px;
    transform: translate(0, -50%);
    background-color: white;
    opacity: 0.2;
}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list{position: absolute; top: 50px; left: -16px; width: calc(100% + 32px); background: #fff; border: 1px solid #d9d9d9; border-top: none; box-shadow:0px 5px 15px 0px rgba(0, 0, 0, 0.1); border: 2px solid black; z-index:4;}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list li{border-bottom:1px solid #e3e3e3;}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list li:last-child{border-bottom:none;}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list li a{position:relative; display: inline-block; width: 100%; padding: 15px 20px; box-sizing: border-box; font-size: 1.6rem; line-height:1; font-weight: 500; color: #2d2d2d; word-wrap: break-word; line-height: 1.2; text-align:left;}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list li a:hover{color: #0061ae;}
.sub_head nav.sub_nav .sub_nav_list_m .sbm_list li a.active{color: #0061ae;}


	/* 미디어쿼리 시작 */
	@media (max-width: 1280px) {
		.sub_head{height: calc(300px + 70px); padding-top:70px;}
		.sub_head .sub_top_btn_list ul{gap:0;}
		.sub_head .sub_top_btn_list ul > li > button.print_btn{display:none;}
		.sub_head .sub_title_wrap{padding-top:15px;}
		.sub_head .sub_title h3{font-size:5.2rem;}
		.sub_head .sub_title_area{height: calc(100% - 60px)}
		.sub_head .breadcrumb{margin-bottom:25px;}
		.sub_head nav.sub_nav{height:60px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li > a{padding-bottom: 2px;}
	}
	@media (max-width: 1024px) {
		.sub_head{height: calc(280px + 70px);}
		.sub_head .sub_title_wrap{padding-top:10px;}
		.sub_head .sub_title h3{font-size:4.6rem;}
		.sub_head .sub_title_area{height: calc(100% - 55px)}
		.sub_head .breadcrumb{margin-bottom:23px;}
		.sub_head nav.sub_nav{height:55px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li{padding: 0 35px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li > a{font-size:1.7rem;}
	}
	@media (max-width: 768px) {
		.sub_head{height: calc(240px + 70px);}
		.sub_head .sub_top_btn_list{opacity:0; visibility: hidden; pointer-events: none;}
		.sub_head .sub_title_wrap{padding-top:6px;}
		.sub_head .sub_title h3{font-size:4rem;}
		.sub_head .breadcrumb{margin-bottom:20px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li{padding: 0 25px;}
	}
	@media (max-width: 500px) {
		.sub_head{height: calc(210px + 60px); padding-top:60px;}
		.sub_head .sub_title h3{font-size:3.6rem;}
		.sub_head .sub_title_area{height: calc(100% - 50px)}
		.sub_head .breadcrumb{margin-bottom:15px;}
		.sub_head .breadcrumb li > a, .sub_head .breadcrumb li > span{font-size:1.5rem;}
		.sub_head nav.sub_nav{height:50px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li{padding: 0 20px;}
		.sub_head nav.sub_nav ul.sub_nav_list > li > a{font-size:1.6rem;}
	}
	@media (max-width: 450px){
		.sub_head{overflow:visible;}
		.sub_head nav.sub_nav:before{opacity:0.8;}
		.sub_head nav.sub_nav ul.sub_nav_list{display:none;}
		.sub_head nav.sub_nav .sub_nav_list_m{display:block;}
	}
	@media (max-width: 350px){
		.sub_head .sub_title h3{font-size:3.2rem;}
	}
	/* 미디어쿼리 끝 */
/* 서브상단 - 끝 */


/* 프린트 영역 지정 시작 */
@media print {
		* {
			-webkit-print-color-adjust: exact;
			print-color-adjust:exact; 
		}
	}
/* 프린트 영역 지정 끝 */